CVE-2002-1959

Nagios 1.0b1 through 1.0b3 allows remote attackers to execute arbitrary commands via shell metacharacters in plugin output. (CVSS:10.0) (Last Update:2008-09-05)

Leave a Reply